Noël Café : Blog

Noëlの公開備忘録とひとりごと。コメント・トラックバックご自由に

バージョン違いのIEを共存。

こんな事出来るんですね。
Netscapeでは簡単に出来ますが。


こんな↓事も出来ますが・・・。
IEなどではどう見えるか??


ネタのモト。(Thank You!!)
ローカルでヴァージョン違いのieを起動する方法。(win限定) at 我楽


Multiple Explorersからzipファイルをダウンロードして、
解凍した中にあるexeファイルを実行するのみ。
インストールする必要はありません!!
Win98で出来るかどうかは疑問です・・・。


もちろん、このプログラムを使用した事による
トラブルに関しては、Noelは責任とりません。
あくまでも、自己責任で。


IE6出ないかなー。
(インストールしたくないもん!!)

Comments

  1. こんばんわー。^^
    トラバありがとうございます。
    IE6でオッケーなのに下位ヴァージョンで駄目駄目だったという・・・。確認の使用もないし、どうしようかなーと思って見っけました。
    脱IEを画策しようかなーと思ってますです。^^

  2. >Border.さん
    おはようございますー。
    コメントありがとうございます。
    各ブラウザによって、CSSの対応状況が違うのが
    いけないんですよね。
    一番忠実って言われている、Netscape 6以降で
    思った通りに見えてるかどうか??
    っていうのが、重要だと思われます。
    あと、IE3とかCSS対応してないみたいなブラウザで
    見えるようにするには、
    Main部分を出来るだけHTMLの上の方に書くというのが
    ポイントですね。
    2カラムで、左側サイドバーでも、
    3カラムでも出来るはずです。
    これからも、参考になる記事があったら
    どんどんトラックバックさせていただきます☆
    よろしくおねがいしますね♪


Leave a Reply

*


CAPTCHA



Trackback

  1. 古いバージョンのIEを使う方法

    Webデザインをするうえで必ずしなきゃいけないブラウザチェック。WindowsのIEでのチェックは必須。でも、XPでは最初からIE6が入ってるために、IE5でのチェックは出来ない。会社とかなら複数Windowsがあったりするだろうけど、個人とかじゃチェックとかなかなか…


Trackback URL